Description: Do not require Internet access during building.
 intersphinx want to fetch some mapping data, and was set up to use
 the Internet to find it.  Use a local file from python-doc instead to
 avoid violating Debian policy 4.9.
Author: Petter Reinholdtsen <pere@debian.org>
Bug-Debian: https://bugs.debian.org/830186
Bug-Debian: https://bugs.debian.org/833411
Forwarded: no
Reviewed-By: Petter Reinholdtsen <pere@debian.org>
Last-Update: 2016-08-26

--- a/doc/conf.py
+++ b/doc/conf.py
@@ -4,4 +4,6 @@
 version = '1.1.0'
 release = '1.1.0'
 extensions = ['sphinx.ext.intersphinx']
-intersphinx_mapping = {'python': ('http://docs.python.org/2.7', None)}
+intersphinx_mapping = {
+  'python': ('/usr/share/doc/python-doc/html', None)
+}
